@charset "UTF-8";

.hzhb{
    padding: 60px 0 40px;
}
.hzhb > h1{
    font-size: 26px;
    text-align: center;
    line-height: 26px;
    color: #000;
    margin-bottom: 30px;
}
.hzhb li{
    margin-bottom: 20px;
    text-align: center;
}
.hzhb li a{
    text-decoration: none;
}
.hzhb li img{
    width: 100%;
    max-width: 240px;
}
.hzhb li p{
    display: block;
    line-height: 34px;
    text-align: center;
    font-size: 14px;
    color: #666;
}
.hzhb li a:hover p{
    color: #06c;
}
.hzhb h1+ul{
    overflow: hidden;
    margin-bottom: 30px;
}
.hzhb-show{
    padding: 60px 0 40px;
}
.hzhb-show > h3{
    text-align: center;
    margin-bottom: 20px;
}
.show-div{

}
@media (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 991px) {
 
}
@media (min-width: 992px) and (max-width: 1199px){
 
}
@media (min-width: 1200px) {
}